Subject: [spring] 回复： SRv6 SID List compression

From: "苏远超(以泰)" <[email-masked]>
Date: Tue, 03 Aug 2021 17:57:41 +0800

Hi Spring WG,
 DT team have done a great job in the past one year, I believe the analysis is complete and correct.
   As I expressed in previous emails, Alibaba have been looking forward to the consolided SID compression solution which would be benefical to the whole industry, that's why we co-author draft-filsfilscheng-spring-srv6-srh-compression to drive consensus.
   I think WG should proceed with adoption CSID. 
   Thanks.

              Yuanchao Su
              Alicloud Network Architect Director

------------------------------------------------------------------
发件人：Darren Dukes (ddukes) <ddukes=[email-masked]>
发送时间：2021年7月27日(星期二) 05:53
收件人：SPRING WG <[email-masked]>
主　题：[spring] SRv6 SID List compression

I’ll paraphrase what I said in the call...

Today the design team presented analysis of proposals to compress an SRv6 SID list.
They spent a year building the requirements and completing the analysis, in depth, with unanimous consensus.
The CSID proposal satisfied all the requirements to the largest degree of any proposal.
That proposal has multiple implementations, and interoperability, noted in the draft.
That proposal has a large set of SPRING participants working on it already.

The problem of SRv6 SID list compression is solved, CSID is ready for adoption.

I hope we can conclude this, and choose a single proposal for WG adoption.

Darren